/* -- #### Generic #### -- */

*{margin:0; padding:0;}

body{
	background:#9D988A;
	margin:0px;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	color:#000000;
}

img{border:none;}

td{font-size:100%;}


th{
	text-align:left;
	font:normal;
}

strong{
	font-weight:boldl;
}

a:link{
	color:#003399;
}

a:visited{
	color:#3399cc;
}

a:hover{
	color:#D12B15;
}

p{
	line-height:150%;
}

/* -- #### Common #### -- */
.lh125{
	line-height:125%;
}

.lh150{
	line-height:150%;
}

.s{
	font-size:x-small;
}

.l{
	font-size:115%;
}

.ll{
	font:150%;
}

.break{
	word-break:break-all;
}

/* ---- #### Parts Variation #### ----*/

/* ---- Text Color ---- */
.white{
	color:#ffffff;
}

.paleGray{
	color:#dddddd;
}

.lightGray{
	color:#cccccc;
}

.middleGray{
	color:#808080;
}

.darkGray{
	color:#666666;
}

.black{
	color:#000000;
}

.red{
	color:#ff3300;
}

.theme01{
	color:#CB6735;
}

.theme02{
	color:#ff6600;
}

.theme03{
	color:#D12B15;
}

.theme04{
	color:#362B2B;
}

/* ---- Line ----*/
.normalRect{
	background:#A2A5AA;
	margin:5px;
}

.normalHr{
	background:#504545;
	height:1px;
	overflow:hidden;
}

.lightHr{
	background:#C0BAB6;
	height:1px;
	overflow:hidden;
}

.dotRect{
	background:url("../dotline.gif");
}

.dotHr{
	background:url("../dotline.gif");
	height:1px;
	margin:1px 0px;
	overflow:hidden;
}

.dotHr2{
	background:url("../dotline.gif");
	height:1px;
	margin:0px;
	overflow:hidden;
}


/* ---- BgColor ----*/
.bgcolorWhite{
	background:#ffffff;
}

.bgcolorPaleGray{
	background:#dedede;
}

.bgcolorLightGray{
	background:#cccccc;
}

.bgcolorPaleGray{
	background:#EEEEEE;
}

.bgcolorTheme01{
	background:#F3F2EC;
}

.bgcolorTheme02{
	background:#F9EAC2;
}

.bgcolorTheme03{
	background:#615758;
}

/* ---- Title ---- */
div.title1{
	border-left:9px solid #FF9D00;
	padding:0px 0px 0px 0.3em;
}

div.title2{
	margin:0px 0px 0.3em 0px;
}

div.title3{
	border-left:9px solid #FF9D00;
	padding:0px 0px 0px 0.3em;
}

h1.title1{
	font:bold 100%;
	color:#000000;
	margin:0px;
}

h1.title2{
	font:130%;
	color:#000000;
	margin:0px 0px 0.1em 0px;
}

h1.title3{
	font:200%;
	color:#362B2B;
	margin:0px;
}

h1.Search{
	font:100% bold;
	color:#615757;
	margin:0.6em 0px 0px 0px;
}

h3.Search{
	font:100% bold;
	color:#615757;
	margin:0.6em 0px 0px 0px;
}

div.titleSearch{
	font:120%;
	margin:0px 0px 0.3em 13px;
}

div.title3{
	margin:0.6em 0px;
}

div.titleEx{
	border-bottom:1px solid #666666;
	margin:0px 0px 1em;
}


/* ---- Indent ---- */
.tab20{
	margin:0px 0px 0px 20px;
}

/* ---- Item ---- */
.item{
	margin:0.6em 0px 0.6em 10px;
	line-height:125%;
	text-indent:-10px;
}

.itemS{
	margin:0.3em 0px 0.3em 10px;
	line-height:125%;
	text-indent:-10px;
}

.noMarkItem{
	margin:0.6em 0px;
	line-height:125%;
}

.tab60 .item{
	margin:0.6em 0px;
	line-height:125%;
	text-indent:-10px;
}

/* ---- List ---- */
.list{
	margin:0.6em 0px;
	line-height:125%;
}

.sList{
	margin:0px 0px 0px 10px;
	line-height:150%;
	text-indent:-10px;
}

/* ---- Margin ---- */
.marginRight10{	/* 画像右マージンリスト用 */
	margin:0px 10px 0px 0px;
}

.marginLeft10{	/* 画像左マージンリスト用 */
	margin:0px 0px 0px 10px;
}

.marginRightBottom10{	/* 画像右マージン記事写真用 */
	margin:0.25em 10px 10px 0px;
}

.marginLeftBottom10{	/* 画像左マージン記事写真用 */
	margin:0.25em 0px 10px 10px;
}

/* ---- Table ---- */

table.tableType2{
	border-left:1px solid #504545;
}

table.tableType2 tr td{
	border-top:1px solid #504545;
	border-right:1px solid #504545;
	padding:1px 3px;
}

table.tableType2 tr th{
	border-top:1px solid #504545;
	border-right:1px solid #504545;
	background-color:#D2CEC1;
	padding:1px 3px;
	font-weight:bold;
	color:#504545;
}

table.tableType2 tr td table tr td{
	border:0px solid;
}

table.tableType2 tr td table tr th{
	border:0px solid;
}

.tableBtmHr{
	background:#504545;
	height:1px;
	overflow:hidden;
}

.tableBgColor1{
	background-color:#F3F2EC;
}

.tableBottomLine{
	border-bottom:2px solid #504545;
}

/* ---- #### TemplateParts #### ---- */

/* ---- FrameLayout ---- */
.center{
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	background:#ffffff;
/* == --------------------------------------------------------------
	padding:0 4px;
	width: 972px !important; 
------- [Doesn't use it.] by.2007/05/17  T.Kibe --------------- == */
	width:980px;
	text-align:left;
}

.leftSpace{
	background:url("../bgshadow1.gif") right;
	width:20px;
}

.rightSpace{
	background:url("../bgshadow2.gif") left;
	width:20px;
}

.logo{
	margin:5px 0px;
}

.body{
	width:100%;
	margin:0 4px;
}

.menu{
	background:url("../menu_bg.gif")  repeat-y;
	width:140px;
}

.page{
	width:100%;
	/* == -------padding:0 4px; ------[Doesn't use it.]-- by.2007/05/21  T.Kibe --------- == */
	margin:0 4px; /* == For Modern == */
	padding-left:4px;
	_padding-right:8px; /* == For IE == */
}


.contents{
	width:100%;
	/* == -------padding-right:10px; ------[Doesn't use it.]-- by.2007/05/17  T.Kibe --------- == */
	margin:0 4px; /* +a */
}

.main{
	width:100%;
	padding:1.5em 16px;
}

.mainTop{	/* トップMYhome用　後藤 */
	width:100%;
	padding:0.6em 16px 1.5em 16px ;
}

.mainFrame{
	width:100%;
}

.sub{
	/* == -------padding-top:5px; ------[Doesn't use it.]-- by.2007/05/17  T.Kibe --------- == */
	_padding-right:4px; /* == For IE == */
}

.bodyBottom{
	width:780px;
	height:5px;
	padding:0px 4px;
	overflow:hidden;
}

.headLine{
	background:#D12B15;
	height:6px;
	overflow:hidden;
}

.footLine{
	background:#615757;
	height:1px;
	overflow:hidden;
	width:100%;
}

h2.headText{
	font:100% normal;
	color:#666666;
	margin:0px 4px;
}

.headBanner{
	background:#FFFFFF;
	padding:5px;
}

.siteLink{
	margin:20px 0px 30px;
}

.niftyFooter{
	margin-top:10px;
	text-align:left;
}

.footText{
	font:10pt;
}

/* ---- Footpath ---- */
.footpath{
	color:#ffffff;
	background:#878175 url(../footpath_bg_kiso.gif) no-repeat right bottom;
	padding:0px;
	margin:0px;
	width:100%;
}

.footpath p{
	margin:0;
	padding:4px 0 3px 16px;
	line-height:100%;
	font-size:12px;
}

.footpath a:link{
	color:#ffffff;
}

.footpath a:visited{
	color:#ffffff;
}

.footpath a:hover{
	color:#362B2B;
}

/* ---- PageTitle ---- */
.topTitle{
	margin:0px 0px 4px 0px;
	height:14px;
}

.pageTitle{
	padding:0px 0px 0px 16px;
	margin:0px 0px 4px;
	background:#FFF url(../t_bg_kiso.gif) no-repeat right top;
}

/* ---- Menu ---- */
.menuBody{
	margin:0px 1px;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
}

.menu01{
	margin:4px 0 0 0;
}

a.menu1{
	display:block;
	background:url("../menu_btn_bg.gif") left top no-repeat;
	margin:4px 0 0 1px;
	font-size:12px;
	padding:5px 4px 6px 12px;
	**height:24px;
	text-align:left;
	width: 119px !important; 
	width /**/:135px;
	height: 13px !important; 
	height /**/:24px;
}

a.menu1:link, a.menu1:visited{
	color:#362B2B;
	font-weight:bold;
}

a.menu1:hover{
	color:#D12B15;
	font-weight:bold;
}

a.menuOn{
	display:block;
	background:url("../menu_btnover_bg.gif") left top no-repeat;
	margin:4px 0 0 1px;
	font:12px;
	padding:5px 4px 4px 12px;
	**height:22px;
	**width:135px;
}

a.menuOn:link, a.menuOn:visited{
	color:#FFFFFF;
	font-weight:bold;
}

a.menuOn:hover{
	color:#362B2B;
	font-weight:bold;
}

.menu2Block{
	margin:0 2px 0 3px;
	padding:0.3em 0px;
	background-color:#F3F2EC;
}

.menu2{
	padding:0.3em 1px 0.3em 4px;
}

.menu2Selected{
	padding:0.3em 1px 0.3em 4px;
	background:#D12B15;
}

.menu2 a:link{
	color:#362B2B;
	text-decoration:none;
}

.menu2 a:visited{
	color:#362B2B;
	text-decoration:none;
}

.menu2 a:hover{
	color:#D12B15;
	text-decoration:none;
}

.menu2Selected a:link{
	color:#ffffff;
	text-decoration:none;
}

.menu2Selected a:visited{
	color:#ffffff;
	text-decoration:none;
}

.menu2Selected a:hover{
	color:#ffffff;
	text-decoration:none;
}

.menuEx{
	font-size:x-small;
	margin:0px 1px;
	padding:0.3em 1px 0.3em 4px;
	text-align:left;
}

.menuMv{
	font-size:x-small;
	padding:5px;
	background:#F3F2EC;
	color:#362B2B;
}

.menuExSelected{
	font-size:x-small;
	margin:0px 1px;
	padding:0.3em 1px 0.3em 9px;
	background:#001481;
}

.menuEx a:link{
	color:#000000;
	text-decoration:none;
}

.menuEx a:visited{
	color:#615757;
	text-decoration:none;
}

.menuEx a:hover{
	color:#D12B15;
	text-decoration:none;
}

.menuExSelected a:link{
	color:#ffffff;
	text-decoration:none;
}

.menuExSelected a:visited{
	color:#ffffff;
	text-decoration:none;
}

.menuExSelected a:hover{
	color:#ffffff;
	text-decoration:none;
}

.menuNormalLine{
	background:#615757;
	height:1px;
	overflow:hidden;
}

.menuDotLine{
	background:url("../menu_dotline.gif");
	height:1px;
	overflow:hidden;
}

.menuFrame{
	background:#B8B9BD;
}


.menuTopBlock{
	width:140px;
	height:50px;
	background:#F78578;
}

.menuFrameTop{
	background:#615757;
	width:140px;
	height:1px;
	overflow:hidden;
}

.menuFrameTop2{		/* トップ以外　MacIEバグ回避用　後藤 */
	background:#615757;
	width:140px;
	height:1px;
	overflow:hidden;
}

.menuFrameBottom{
	background:#DAD5C5;
	width:140px;
	height:1px;
	overflow:hidden;
}

/* ---- TopicBox ---- */
.topicBox{
	border:solid #B9B8BD;
	border-width:1px;
	margin:0px 0px 4px;
}

.topicBoxTitle{
	width:200px;
	background:#999999;
	padding:0.3em 0.6em;
	color:#FFFFFF;
	font-weight:bold;
}

.topicBoxBody1{
	padding:5px;
}

.topicBoxBody2{
	padding:5px;
	background:#F3F2EC;
}


/* ---- Button ----*/
.pagetopBtn{
	width:122px;
	height:11px;
}

.backBtn{
	width:39px;
	height:14px;
}

.topBtn{
	width:172;
	height:14px;
	margin:0px 0px 0px 20px;
}


/* ---- 検索枠　追加分 ----*/

.wakuTop01{
	background:url('../waku01_top_r.gif') right;
	height:13px;
	overflow:hidden;
}

.wakuTop02{
	background:url('../waku02_top_r.gif') right;
	height:13px;
	margin:0px 13px;
	overflow:hidden;
}

.wakuTop03{
	background:url('../waku03_top_r.gif') right;
	height:13px;
	margin:0px 13px;
	overflow:hidden;
}

.wakuTop04{
	background:url('../waku04_top_r.gif') right;
	height:13px;
	overflow:hidden;
}

.wakuBtm01{
	background:url('../waku01_btm_r.gif') right;
	height:13px;
	overflow:hidden;
}

.wakuBtm02{
	background:url('../waku02_btm_r.gif') right;
	height:13px;
	margin:0px 13px;
	overflow:hidden;
}

.wakuBtm03{
	background:url('../waku03_btm_r.gif') right;
	height:13px;
	margin:0px 13px;
	overflow:hidden;
}

.wakuBtm04{
	background:url('../waku04_btm_r.gif') right;
	height:13px;
	overflow:hidden;
}

.wakuColor01{
	background:#F3F2EC;
}

.wakuColor02{
	background:#FDF7E9;
}

.wakuColor03{
	background:#F9EAC2;
}

.wakuColor04{
	background:#E0DDD3;
}

.wTOP{
	background:url('../w_top_r.gif') right;
	height:17px;
	overflow:hidden;
}

.wBTM{
	background:url('../w_btm_r.gif') right;
	height:20px;
	overflow:hidden;
}

/* ---- 追加　お問い合わせ用 ---- */

table.tableContact{
	border-bottom:1px solid #C0BCBC;
}

table.tableContact tr td{
	border-top:1px solid #C0BCBC;
	background-color:#F3F2EC;
}

table.tableContact tr th{
	border-top:1px solid #C0BCBC;
	background-color:#E0DDD3;
}

table.tableContact tr td table tr td{
	border:0px solid;
}

table.tableContact tr td table tr th{
	border:0px solid;
}


/* ---- 追加　小見出し用 ----*/

.sTitle{		/* 見出し枠 */
	border:solid #C0BCBC;
	border-width:1px;
}

.sTitleBg{		/* 見出し枠 */
	background:#E0DDD3;
}

.sTitleText{		/* 見出し枠 */
	border:solid #C0BCBC;
	border-width:1px;
}

.sTitleBgText{		/* 見出し枠 */
	background:#F3F2EC;
	padding:3px;
	color:#362B2B;
	font:bold;
}

/* ---- 追加　SUB見出し用 ----*/

.sTitleSub{		/* 見出し枠 */
	border:solid 1px #C0BCBC;
	background:#E0DDD3;
}

h2.sTitleSub{		
	border:solid 1px #C0BCBC;
	background:#E0DDD3;
	padding:0px !important;
}

.sTitleBgSub{		/* 見出し */
	font:115%;
	font-weight:bold;
	padding-left:5px;
}

/* ---- 追加　検索関連 ---- */

.Price{
	font:115%;
	font-weight:bold;
}

.FormLink a:link{
	color:#000000;
	text-decoration:none;
}

.FormLink a:visited{
	color:#000000;
	text-decoration:none;
}

.FormLink a:hover{
	color:#EE614F;
	text-decoration:none;
}

.FormItem{
	margin:0.3em 0px 0.6em 0px;
	line-height:125%;
}

.btnBg{
	background:url('../btn_sr_r.gif') right top;
	height:63px;
	overflow:hidden;
}

.btnLink{
	color:#FFFFFF;
	font:11pt;
	font-weight:bold;
	padding:13px 6px 0px 0px;
}

.btnLink a:link{
	color:#FFFFFF;
	font-weight:bold;
}

.btnLink a:visited{
	color:#FFFFFF;
}

.btnLink a:hover{
	color:#FFFFFF;
}

.tabNormal{
	background:url('../tab_normal.gif') no-repeat;
	background-color:#D2CEC1;
	width:100px;
	font:10px;
	font-weight:bold;
	overflow:hidden;
}

.tabSelected{
	background:url('../tab_selected.gif') no-repeat;
	background-color:#615757;
	width:100px;
	font:10px;
	font-weight:bold;
	overflow:hidden;
}

.tabSelected a:link{
	color:#FFFFFF;
}

.tabSelected a:visited{
	color:#FFFFFF;
}

.tabSelected a:hover{
	color:#FFFFFF;
}

.tabNoItem{
	background:url('../tab_no_item.gif') no-repeat;
	background-color:#E5E5E5;
	width:100px;
	font:10px;
	font-weight:bold;
	color:#666666;
	overflow:hidden;
}

/* ---- 追加　その他 ---- */

.prHr{
	background:#dedede;
	height:1px;
	overflow:hidden;
}

.PR{
	margin:0.3em 0px;
}

.TopItem{
	margin:0.6em 0px;
	line-height:150%;
}

.tx9pt{
	font:105%;
	line-height:150%;
}

.station{
	background:#ffcc66;
	padding:1px;
}

table.topSearch tr td{
	padding-right:5px;
}


/* ----検索切り替え ---- */
.tabheader table {
	border-collapse: collapse; /* for IE */
	border-spacing: 0; /* for N6 */
}

.tabheader td.open {
	background-image:url('../tab_bg_selected.gif');
	height:29px;
	width:118px;
}


.tabheader td.off {
	background-image:url('../tab_bg.gif');
	height:29px;
	width:118px;
}


/* ----追加　キャンペーンページ用 ---- */
#camp_container{
	width:550px;
	margin:0px auto ;
	text-align:center;
}

#camp_container td{
	vertical-align:top;
}

#camp_container ul{
	list-style-type: none;	
	margin:10px;
	padding:0px;
}

#camp_container li{
	line-height:150%;
	margin:0px;
}

#camp_container p{
	margin: 3px 0px;
	line-height:140%;
}

#top_img{
	margin-bottom:10px;
}

.tbl_present td{
	border-bottom:dotted 1px #999999;
	padding:15px 5px;
}

.glayline{
	border-bottom:dotted 1px #999999;
	padding-bottom:10px;
}

#pre_form{
	margin-top:20px;
}




/*cocolog css*/
#container{background:#FFF; width:97%; margin:0 auto; text-align:center;}

.content {
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	text-align:left;
	color: #666666;
	padding-right:10px;
	}

.sidebar {
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	}

.sidebar .module a:link,  .sidebar a:visited{
	color:#362B2B;
}

.sidebar .module a:hover{
	color:#D12B15;
}

.content p {
	color: #666666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #362B2B;
	font-size: small;
	text-align: left;
	font-weight: bold;
	margin:15px 0 0px 0;
	padding:0;
	}

.entry_top{}

.entry{
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	margin:15px 10px 0 15px;
}

.content h3 , #new_entry h3{
	background:url(../bg_diary.gif) no-repeat right bottom;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size:110%;
	color: #362B2B;
	font-weight:bold;
	padding:6px 80px 7px 0px;
	margin:0;
	border:none;
}

#new_entry h3{
	padding:12px 80px 7px 0px !important;
}

div.bg_diary{
	background:url(../bg_new.gif) no-repeat left bottom;
	padding:0 0px 0px 25px;
}


p.posted {
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	clear: both;
	color: #362B2B;
	font-size: x-small;
	text-align: right;
	font-style: normal;
	margin:20px 0px 30px 0px;
	line-height: normal;
	}
	
.trackback-content , entry-comment , comment-content{
	margin:10px 0 0 0;
}

.sidebar h2 {
	color: #362B2B;
	font-size: small;
	text-align: left;
	font-weight: bold;
	padding: 3px 3px 3px 0px;
	}
	
.sidebar ul {
	padding-left: 0px;
	margin: 0 0 30px 5px;
	
	}

.sidebar li {
	color: #362B2B;
	font-size: small;
	text-align: left;
	line-height: 150%;
	font-weight:normal;
	margin: 10px 0 0 3px;
	list-style-type: none;
	}

.sidebar img {
	border: none;
	}

.link-note {
	font-size: small;
	line-height: 150%;
	text-align: left;
	padding: 3px 3px 3px 5px;
	margin-bottom: 15px;
	}

#powered {
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #362B2B;
	margin: 30px 0 20px 0;
	text-align:center;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-top:10px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea , input {
	font-family: 'MS PGothic', Osaka, 'Hiragino Kaku Gothic Pro W3',  sans-serif;
	}

textarea[id="comment-text"] {
	width: 80%;
	}


/*comment関連*/
#banner{
	background:url("../banner_bg.gif") no-repeat;
	border-top: 6px solid #D12B15;
	border-bottom:14px solid #878175;
	padding:10px 20px 0 10px;
	margin:0 5px;
	height: 45px !important; 
	height /**/:77px;
}

#banner h1 {text-align:right; font-size:x-small; font-weight:normal;}

#banner h1 a{color:#878175; text-decoration:underline;}

#banner h1 a:hover{color:#878175; text-decoration:none;}

	
#container .comment-preview ,
#container .comment-form,
#container .entry-comment,
#container .comment-error{
	font-family: 'MS PGothic', Osaka, 'Hiragino Kaku Gothic Pro W3',  sans-serif;
	padding:20px;
}


#ttl_category table{
	margin:0px; 
}

#ttl_category p{
	font-weight:bold;
	margin:10px 0 10px 10px;
}


#summary {margin:20px 0px;}

#summary p{
	font-weight:bold;
	margin:0;
}

#new_entry{
	padding:0px 0px 15px 0 ;
	margin:15px 0 20px 0;
	background:url(../bg_line.gif) repeat-x left bottom;
}

#new_entry p{margin:5px 25px 10px 25px;}

#new_entry p.date{
	color:#D12B15;
	text-align:right;
	margin:3px 10px 5px 25px;
}

#entry_list{margin:15px 0 0 0;}

#entry_list ul{
	margin:30px 0 20px 10px;
	padding:0;
	list-style:none;
}

#entry_list li{
	line-height:1.5em;
	margin:0;
	padding:0px 0 5px 20px;
	background:url(../icon_pencil.gif) no-repeat left top;
}

#entry_list p{font-weight:bold;}

#profile{
	margin:30px 0 20px 0;
	border-bottom:10px solid #ECE4D7;
	padding:10px 5px;
}

.bg_profile{background:url(../bg_profile.gif) no-repeat right bottom;}

table.tbl_profile{margin:10px 0 0 5px;}

table.tbl_profile td{vertical-align:top;}

#link_categorytop{
	margin:30px 0px; 
	text-align:center;
	font-weight:bold;
}

#kansou{
	text-align:center;
	margin:10px 0;
	padding:8px; 
	border:1px solid #ccc; 
	line-height:120%;
}

#go_index{
	text-align:right;
	margin:5px 0;
}

.entry-trackback{
	margin-top:20px;
	padding-top:20px;
	background:url(../bg_line.gif) repeat-x left top;
}

#right_contents{width:200px; margin-top:20px;}

#recent-entries , #recent-comment , #recent-trackback {
	margin-bottom:15px;
}

#recent-entries table{
	margin:5px;
}

#recent-entries td{
	vertical-align:top;
	padding:5px 0 0 0;
}

.clear{clear:both;}
.MrgR5{margin:0 5px 0 0;}
.MrgT60{margin:60px 0 0 0;}
.entry-body-text p{color:#000;}
/* ---- Footer 2006/04/14 ---- */
.siteLink{
	margin:20px 0px 30px;
}

.niftyFooter{
	margin-top:10px;
}

.footText{
	font:10pt;
}

table#nif_footer tr td{
	padding:3px;
	font-size:12px;
	white-space:nowrap;
	padding:3px 5px;
}

table#nif_footer td.OtherLinks{padding:0 0 0.8em 0; white-space:nowrap;}
table#nif_footer td.tdLine{border-bottom:1px solid #DEDEDE;}

/* --------------------------------
2007/05/16      T.KIbe
@J.Diary Temp [list And detail]
-------------------------------- */

#UdrLtLink{
	text-align:left;
	float:left;
}

#UdrRtLink{ text-align:right;}

.JdiaryTTL{
	font:105%;
	line-height:150%;
	color:#FF2666;
}

/* ----FOOTER LINE---- */
.menuFrameBottom{
	background:#DAD5C5;
	width:140px;
	height:1px;
	overflow:hidden;
}

.bodyBottom{
	width:780px;
	height:5px;
	padding:0px 4px;
	overflow:hidden;
}

.footLine{
	background:#615757;
	height:1px;
	overflow:hidden;
}

.siteLink{
	margin:20px 0px 30px;
}

.niftyFooter{
	margin-top:10px;
}

.footText{
	font:10pt;
}

table#nif_footer tr td{
	padding:3px;
	font-size:12px;
	white-space:nowrap;
	padding:3px 5px;
	text-align:left;
}

table#nif_footer td.OtherLinks{
	padding:0 0 0.8em 0;
	white-space:nowrap;
	text-align:center;
}

table#nif_footer td.tdLine{
	border-bottom:1px solid #DEDEDE;
	text-align:left;
}


/* --------------------------------
						IE8対応
 --------------------------------*/
table.body{
	margin:0;
}
table.body td.menu{
	padding:0px 0px 0px 4px;
	background:url(/img/menu_bg.gif) repeat-y right top;
}
.contents{
	margin:0;
}
.page{
	margin:0;
	padding:0 4px;
}
.sub{
	padding:0 0 0 4px;
}







